﻿/*  **********************************************************  *
 *  This style sheet is for all documents in the NOTES subweb.  *
 *  **********************************************************  */ 

/*  ****************  */
/*  Character Styles  */

/*  By character style is here meant a class that is only ever intended for 
    inline text and is therefore made specific here to SPAN elements. The 
    same class may be reused for other elements. 

    Unfortunately, Expression Web does not like this specificity and will 
    recognise class selectors for SPAN elements only once a SPAN element is 
    formally created, even though Expression Web will create a SPAN element 
    implicitly when formatting inline text. A workaround is to give all 
    these styles an empty definition as class selectors with no element.  */

.attribute, .bcdobj, .bcdopt, .bit, .catid, .class, .clsid, .command, 
.constant, .cssattribute, .enum, .env, .event, .function, .guid, 
.htmlattribute, .htmlelement, .htmltag, .inikey, .inisect, .instruction, 
.interface, .licvalue, .literal, .keyword, .macro, .member, .message, 
.method, .object, .placeholder, .property, .register, .regkey, .regsz, 
.regvalue, .routine, .shortcut, .struct, .switch, .symbol, .terminal, .type, 
.undocumented, .variable, .xmlcomment {
}

span.placeholder {
  font-style:italic
} 

span.attribute,
span.bcdobj,            /*  BCD object (boot entry)  */
span.bcdopt,            /*  BCD element (boot option)  */
span.bit, 
span.catid,             /*  CATID  */
span.class, 
span.clsid,             /*  CLSID  */
span.command, 
span.constant,
span.cssattribute,      /*  CSS attribute  */
span.enum, 
span.env,               /*  environment variable  */
span.event, 
span.function, 
span.guid,              /*  GUID  */
span.htmlattribute,     /*  HTML attribute  */
span.htmlelement,       /*  HTML element  */
span.htmltag,           /*  HTML tag  */
span.inikey,            /*  entry in .INI file  */
span.inisect,           /*  section in .INI file  */
span.instruction, 
span.interface, 
span.licvalue,          /*  license value  */
span.literal, 
span.keyword, 
span.macro, 
span.member, 
span.message, 
span.method, 
span.object, 
span.property, 
span.register, 
span.regkey,            /*  registry key  */
span.regsz,             /*  registry string data  */
span.regvalue,          /*  registry value  */
span.routine, 
span.struct, 
span.switch, 
span.symbol, 
span.terminal, 
span.type, 
span.variable {
  font-weight:bold
}

span.shortcut {
  text-decoration:underline;
}

span.inisect, 
span.licvalue, 
span.regkey, 
span.regsz, 
span.regvalue {
  white-space:nowrap;
}

span.xmlcomment {
  color:#009900;
}

/*  For colour-coded documentation status  */ 

span.undocumented {
  background-color:#FFFF00;
}

/*  ******  */
/*  Images  */

img.icon {
  vertical-align:middle;
}

/*  ******  */
/*  Tables  */

table.Constants col.Constant {
  text-align:right;
}

table.Constants col.Name, 
table.Constants col.Remarks 
tabel.Constants col.Version { 
  text-align:left; 
}

table.Constants td {
  white-space:nowrap;           /* for want of per-column control */
}

table.Conversion col.Case, 
table.Conversion col.Result {
  text-align:left;
}

table.Conversion td {
  white-space:nowrap;           /* for want of per-column control */
}

table.FileVersions col.Date, 
table.FileVersions col.Package, 
table.FileVersions col.Version {
  text-align:left;
}

table.FileVersions col.Address, 
table.FileVersions col.Offset, 
table.FileVersions col.Size {
  text-align:right;
}

table.Registry col.Data, 
table.Registry col.Type, 
table.Registry col.Value {
  text-align:left;
}

table.Registry col.Data {
  white-space:nowrap;
}

table.Struct col.Offset, 
table.Struct col.Remarks, 
table.Struct col.Size {
  text-align:left;
}

table.Struct td {
  white-space:nowrap;           /*  for want of per-column control  */
}

table.Wide td {
  white-space:nowrap;
}

/* Copyright © 2007-2016. Geoff Chappell. All rights reserved. */